@import "foundation";

.no-bg {
  background: transparent !important;
}

.no-pb {
  padding-bottom: 0px !important;
}

.no-mb {
  margin-bottom: 0px !important;
  Margin-bottom: 0px !important;
}

.no-td {
  text-decoration: none;
}

.text-td {
  text-decoration: underline;
}

a {
  text-decoration: underline;
}

.text-uppercase {
  text-transform: uppercase;
}

.header__image {
  //
  //@media screen and (max-width: 616px) {
  //  margin: 0 auto !important;
  //  Margin: 0 auto !important;
  //}
}

.content {

  p {
    margin-bottom: 20px;

    //@media screen and (max-width: 616px) {
    //  text-align: center !important;
    //}
  }

  span {
    color: $color-main;
    font-weight: bold;
  }

  a {
    color: $color-main;
    font-weight: bold;
  }
}
